<?php

namespace App\Filament\Resources\SemakanLaporanResource\Pages;

use App\Filament\Resources\SemakanLaporanResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListSemakanLaporans extends ListRecords
{
    protected static string $resource = SemakanLaporanResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
